#twp-program h1 {
    margin-bottom: 4rem;
}

#twp-program a {
    background-color: var(--twp-dark-blue-2);
    border: 2px solid var(--twp-white);
    box-shadow: var(--twp-box-shadow-input-inset), var(--twp-box-shadow);
    /* border-radius: 2rem; */
    width: 30%;
    display: inline-block;
    aspect-ratio: 1;
    min-width: 255px;
    margin-right: 1.25rem;
    color: var(--twp-white);
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2rem;
    padding: 1.25rem;
    padding-right: 4rem;
    line-height: 1.3rem;
    vertical-align: bottom;
    max-width: 300px;
    margin-bottom: 1.25rem;
    position: relative;
    cursor: pointer;
    background-size: contain;
}

#twp-program a.box-blue {
    background-color: var(--twp-dark-blue-2);
}

#twp-program a.box-glasses {
    background-image: url("../assets/images/bg-glasses.jpg");
}

#twp-program a.box-orange {
    background-color: var(--twp-orange);
}

#twp-program a.box-chart {
    background-image: url("../assets/images/bg-charts.jpg");
}

#twp-program a.box-green {
    background-color: var(--twp-green);
}

#twp-program a.box-dark-green {
    background-color: var(--twp-dark-green);
}

#twp-program box-dark-green {
    background-color: var(--twp-dark-green);
}

#twp-program a.box-phone {
    background-image: url("../assets/images/bg-phone.jpg");
}

#twp-program a.box-computer {
    background-image: url("../assets/images/bg-computer.jpg");
}

#twp-program a.lock{
    filter: brightness(50%);
    cursor:not-allowed;
}

#twp-program a div {
    position: absolute;
    bottom: 1rem;
    padding-right: 5rem;
}

#twp-program a span:not(.sub-text) {
    font-size: 2.25rem;
    line-height: 2.25rem;
    padding-right: 0.5rem;
}

#twp-program a .sub-text {
    text-shadow: none;
    font-size: 0.85rem;
    font-weight: 400;
    display: block;
    white-space: nowrap;
}

#twp-program a img {
    width: 25%;
    mix-blend-mode: multiply;
    display: block;
    margin-bottom: 0.25rem;
}

#funded-trader-class span,
.lock span {
    /* color: var(--twp-dark-gray); */
}

#inner-content-wrapper {
    padding-bottom: 5rem;
}

#disable-behind {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 300;
}

#popup {
    position: relative;
    width: 320px;
    background-color: var(--twp-light-purple);
    padding-left: 3rem;
    padding-right: 3rem;
    border-radius: 1rem;
    border: 3px solid white;
    box-shadow: var(--twp-box-shadow), var(--twp-box-shadow-input-inset);
    left: calc(50% - 160px);
    top: calc(50% - 106px);
    text-align: center;
}

#popup h4 {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.2rem;
}

#popup .exit {
    width: fit-content;
    margin-left: auto;
    margin-right: -2rem;
    margin-top: 0.5rem;
    font-family: sans-serif;
    font-size: 1.2rem;
    color: var(--twp-dark-purple);
    margin-bottom: -0.5rem;
}

#popup .exit:hover {
    cursor: pointer;
    color: var(--twp-dark-gray);
    text-shadow: 0px 3px 6px rgb(0 0 0 / 20%);
}

@media screen and (max-width: 900px) {
    #inner-content-wrapper {
        width: 95% !important;
    }
}

#twp-program a:hover {
    background-color: var(--twp-dark-purple);
    color: white;
}

#twp-program a span {
    height: fit-content;
    text-shadow: 0px 3px 6px rgb(0 0 0 / 20%);
}